_id: aZasByyQCbpwrCEn
_key: '!items!aZasByyQCbpwrCEn'
img: systems/pf1/icons/items/potions/unique-3.jpg
name: Ranged Baptism
system:
  abilityType: su
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>When the alchemist uses holy water as a splash weapon, any squares
      subject to its effects (including creatures affected by splash damage) or
      that contain creatures subject to its effects are also affected as if by
      @Compendium[pf1.spells.zpav8ywcqwkcuojw]{Consecrate}, for a number of
      rounds equal to the alchemist’s Intelligence modifier. Undead struck by
      holy water remain affected by the
      @Compendium[pf1.spells.zpav8ywcqwkcuojw]{Consecrate} effect even if they
      leave the affected area.</p>

      <p>An alchemist must be at least 4th level before selecting this
      discovery.</p>
  subType: classFeat
  tags:
    - Alchemist Discovery
type: feat

